[Unit]
Description=Logs-Preparer for <SERVICE>
After=network.target

[Service]
Type=simple
WorkingDirectory=<DIR>
Environment=RABBITMQ_HOST=<RHOST>
Environment=RABBITMQ_PASS=<RPASS>
ExecStart=<VECTOR> --config <DIR>/vector.yaml
CPUSchedulingPolicy=idle
IOSchedulingClass=3
Restart=always
RestartSec=3

[Install]
WantedBy=default.target
